﻿
/* CSS Document */
html {overflow-x:hidden;}
body {margin:0; padding:0; font-family:"微软雅黑"; font-size:12px; text-align:left;background:url(../images/body_bg.jpg) repeat-x top center #fff;}
ul,li { padding:0px; margin:0px; list-style:none;}
* { margin:0; padding:0;}
img { border:0;}
a{ text-decoration:none; color:#282826; }
a:hover{ color:#e94f03;}
p{ margin:0; padding:0;}
.clear{ clear:both;}

.top {width:100%;height:79px;position:relative;z-index:3;background-color:#000;filter:alpha(opacity=70);  -moz-opacity:0.7;  -khtml-opacity: 0.7;  opacity: 0.7;}
.top_con {width:1050px;height:79px;margin:0 auto;position:relative;z-index:30;margin-top:-80px;}
#logo {position:absolute;left:20px; }
.menu_ul {width:725px;padding-top:28px;float:Right;}
.menu_ul li {float:left;height:40px;width:130px;text-align:center;}
.menu_ul li a {display:block;height:100%;width:100%;line-height:40px;color:#fff;font-size:16px;font-weight:bold;font-family:"微软雅黑";}
.menu_ul li a:hover {background:url(menu_lihover.png) no-repeat top center !important;}
.menu_ul li a#menu_lihover {background:url(menu_lihover.png) no-repeat top center;}

.banner {width:100%;height:630px;position:relative;margin-top:-80px;float:left;}

.map_ul {}
.map_ul li {}
.map_ul li .atop_menu {font-size:15px;font-weight:bold;font-family:"微软雅黑";line-height:30px;}
.map_ul li dl {padding:3px 0px;}
.map_ul li .a_div {padding-left:30px;line-height:30px;border-bottom:solid 1px #ddd;}

.map_ul li .amid_menu {font-size:13px;font-family:"微软雅黑";line-height:25px;}
.sec_banner_com {position:absolute;left:0px;top:85px;z-index:2;}
.banner_line {background-color:#909090;height: 1px;position: relative;top: 149px;width: 50%;z-index: 10;margin-left:-400px;}
.imgurls_list {height:100px;position:relative;}
.imgurls_list img {height:100px;margin:0 3px;margin-bottom:6px;}
.search {width:1000px;margin:0 auto;position:relative;z-index:5;}
.coll{padding-top:60px;}
.coll_a{overflow:hidden;background-color:#E0E0E0;width:312px;}
.coll_al{width:56px;height:40px;overflow:hidden;float:left;margin-right:6px;border-left:4px solid #ededed;position:relative}

.coll_al img{position:absolute;left:0;top:0}
.coll_ar{float:left;height:40px;width:245px;position:relative}
.coll_ar input{height:40px;width:230px;border:none;background:#929295;padding-left:15px;color:#fff;line-height:40px}
.coll_ar input:hover{background:#1a731d;}
.coll_ar a{display:block;position:absolute;top:12px;right:20px}

.right_movie {background-color:#404040;padding:40px 30px 10px 30px;}
.right_movie_bg {background:url(../images/right_movie_bg.jpg) no-repeat 405px center #404040;height:75px;}
.list_main {width:1000px;margin:0 auto;position:relative;z-index:3;}

.line {position:absolute;left:-110px;top:0px;z-index:2;}
.box {width:100%;background-color:#ffffff;padding:50px 0px;padding-top:627px;}
.what {width:1050px;margin:0 auto;height:254px;}
.what_tit {height:1px;background-color:#a6a5aa;position:relative;}
.what_tit img {position:absolute;top:-25px;left:370px;}

.what_con {padding-top:65px;width:1000px;margin-left: 20px;}
.what_con li {width:148px;height:183px;border:solid 1px #dfe0e2;float:left;text-align:center;font-family:"微软雅黑";margin-left: 40px;}
.what_con li a {color:#676767;display:block;width:100%;height:100%;position:relative;}
.what_con li a span {position:absolute;bottom:50px;display:block;width:100%;height:30px;font-weight:bold;font-size:17px;}
.what_con li a font {position:absolute;bottom:20px;display:block;width:100%;height:30px;text-transform: uppercase;font-size:16px;}
.what_con li a#what_1 {background:Url(what_1.jpg) no-repeat center 20px;}
.what_con li a#what_2 {background:Url(what_2.jpg) no-repeat center 20px;}
.what_con li a#what_3 {background:Url(what_3.jpg) no-repeat center 20px;}
.what_con li a#what_4 {background:Url(what_4.jpg) no-repeat center 20px;}
.what_con li a#what_5 {background:Url(what_5.jpg) no-repeat center 20px;}
.what_con li a#what_6 {background:Url(what_6.jpg) no-repeat center 20px;}
.what_con li a:hover div {width:69px;height:14px;background-color:#E04D19;position:absolute;left:40px;bottom:0px;}
.what_con li a#what_1:hover {background:Url(what_hover1.jpg) no-repeat center 20px #323441;}
.what_con li a#what_2:hover {background:Url(what_hover2.jpg) no-repeat center 20px #323441;}
.what_con li a#what_3:hover {background:Url(what_hover3.jpg) no-repeat center 20px #323441;}
.what_con li a#what_4:hover {background:Url(what_hover4.jpg) no-repeat center 20px #323441;}
.what_con li a#what_5:hover {background:Url(what_hover5.jpg) no-repeat center 20px #323441;}
.what_con li a#what_6:hover {background:Url(what_hover6.jpg) no-repeat center 20px #323441;}
.list_main {width:1000px;margin:0 auto;}
.case_box {background-color:#f1f1f1;border-top:solid 1px #e9e9e9;padding-top:43px;}
.index_case_tit {height:72px;background:Url(index_case_tit.jpg) no-repeat top center;}
.index_case_ul {width:1116px;position:relative;z-index:3;margin:0 auto;padding-top:38px;}
.index_case_ul li {width:350px;height:400px;overflow:hidden;margin:0 10px;float:left;border:solid 1px #ddd;margin-bottom:30px;}
.index_case_ul li a {display:block;width:100%;height:100%;position:relative;}

.index_case_ul li p {z-index:2;color:#fff;line-height:20px;height:43px;position:absolute;bottom:-65px;left:0px;width:330px;padding:5px 10px;}
.index_case_ul li p.bg {z-index:1 !important;filter:alpha(opacity=50);  -moz-opacity:0.5;  -khtml-opacity: 0.5;  opacity: 0.5;background-color:#000;}
.index_case_ul li p font {font-size:13px;font-family:"微软雅黑";}
.index_case_bottom {position:relative;width:1096px;margin:0 auto;height:1px;background-color:#b5b5b5;margin-top:25px;}
.index_case_bottom img {position:absolute;left:498px;top:-9px;}

.who {background-color:#4d4d4d;height:340px;}
.who_con {width:1050px;margin:0 auto;padding-top:73px;position:relative;text-align:center;font-size:14px;line-height:28px;color:#fff;font-family:"微软雅黑";}
.who_more {display:block;width:80px;height:25px;line-height:23px;z-index:10;position:absolute;text-align:center;color:#4d4d4d;border:solid 1px #fff;margin:0 auto;}
.who_con p {position:relative;z-index:10;}

#id_who {width:82px;height:27px;position:relative;overflow:hidden;margin:0 auto;margin-top:27px;z-index:100;}
#who_more1 {top:0px;color:#fff;}
#who_more2 {top:26px;background-color:#fff;}
#id_who a:hover {color:#4d4d4d;}

.y_special_div_tit {position:relative;width:100%;height:1px;background-color:#b5b5b5;position:absolute;bottom:8px;left:0px;}
.y_special_div_tit img {position:absolute;left:508px;top:-8px;}
.y_special_div_tit span {display:block;position:absolute;right:550px;bottom:-7px;height:16px;}
#f_span {color:#afafaf;font-family:"arial";}
#focus_y {width:1116px; height:950px;margin:0 auto; position:relative;overflow:hidden;}
#focus_y ul.f_ultab {height:645px; position:absolute;}
#focus_y ul.f_ultab li.f_li {float:left; width:1116px; height:1145px; overflow:hidden; position:relative;}
#focus_y ul.f_ultab li.f_li div { overflow:hidden;}
#focus_y .btnBg {display:none;}
#focus_y .btn {position:absolute;display:none;height:10px;ight:0; top:0; text-align:right;}
#focus_y .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus_y .btn span.on {background:#fff;}
#focus_y .preNext {width:16px;z-index:2; height:17px; position:absolute; bottom:0px; background:url(../images/sprite.jpg) no-repeat center center; cursor:pointer;}
#focus_y .pre {right:592px;}
#focus_y .next {right:507px; z-index:2;background-position:right top;background:url(../images/sprite-05.jpg) no-repeat  center center;}
#f_span i {font-size:13px;font-weight:bold;font-family:"arial";color:#fff;}
.index_special {width:920px;height:330px;margin:0 auto;padding-top:50px;}
.index_special li {float:left;text-align:center;margin:0 6px;line-height:23px;}
.index_special li a:hover img {filter:alpha(opacity=70);  -moz-opacity:0.7;  -khtml-opacity: 0.7;  opacity: 0.7; }
.index_special li img {margin-bottom:20px;display:block;}
.index_special li span {color:#606060;font-size:18px;font-family:"微软雅黑";}
.index_special li font {font-size:12px;font-family:"arial";text-transform: uppercase;color:#606060;text-tr}

.index_news {width:930px;margin:0 auto;margin-bottom:60px;margin-top:80px;}
.index_news_tit {width:100%;height:60px;background:url(index_news_tit.jpg) no-repeat top center;}
.index_news_con {padding-top:35px;}
.index_news_ul {width:585px;height:140px;float:Right;}
.index_news_ul li {position:relative;padding-left:60px;height:55px;border-bottom:dotted 1px #bfbfbf;padding-bottom:9px;margin-bottom:9px;}
.index_news_ul li a {font-size:14px;color:#2e2e2e;font-weight:bold;}
.index_news_ul li a:hover {text-decoration:underline;color:#1a731d;}
.index_news_ul li p {color:#8e8e8e;font-family:"宋体";line-height:19px;}
.index_news_ul li  div {width:53px;height:54px;text-align:center;position:absolute;left:0px;top:0px;}
.index_news_ul li div span {display:block;width:100%;height:27px;line-height:27px;color:#fff;background-color:#1a731d;}
.index_news_ul li div font {display:block;width:100%;height:27px;line-height:27px;color:#fff;background-color:#d4d4d4;}

/**culture**/

.sec_banner {height:190px;width:100%;background-color:#fff;}
.sec_banner_con {width:1004px;height:100%;margin:0 auto;position:relative;}
.sec_banner_right {position:absolute;right:0px;top:80px;padding-top:108px;width:490px;}
.position {color:#1a1a1a;position:absolute;right:0px;top:0px;background:url(poisition.jpg) no-repeat left center;text-align:right;padding-left:10px;margin-bottom:15px;}
.sec_banner_right ul {position:absolute;right:0px;top:30px;height:30px;float:Right;}
.sec_banner_right ul li {float:left;min-width:120px;width:auto !important;width:120px;height:28px;text-align:center;background-color:#49494e;line-height:28px;margin:0 3px;}
.sec_banner_right ul li a {color:#fff;display:block;width:100%;height:100%;}
.sec_banner_right ul li a:hover {background-color:#1a731d;}
.left_current {background-color:#1a731d !important;}
.sec_main {width:100%;min-height:500px;height:auto !important;height:500px;background-color:#ededed;padding-bottom:20px;}
.main_con {width:924px;border:solid 1px #d8d8d8;position:relative;z-index:3;font-family:"微软雅黑";background-color:#fff;margin:0 auto;padding:45px 40px;padding-bottom:55px;line-height:25px;}

/*plan*/
.main_plan {width:1090px;margin:0 auto;position:relative;z-index:3;}
.plan_ul {}
.plan_ul li {width:350px;height:280px;float:left;border:solid 1px #ddd;position:relative;}
.main_business {width:920px;height:auto;margin:0 auto;background-color:#fff;padding:25px 40px;border:solid 1px #d8d8d8;position:relative;z-index:2;}

.new_bussiness {}
.new_bussiness li {position:relative;padding-left:160px;padding-top:50px;border-bottom:dashed 1px #b2b2b2;margin-bottom:10px;padding-bottom:50px;}
.new_bussiness li img {position:absolute;top:54px;left:20px;}

.new_bussiness li p {color:#6b6b6b;font-size:14px;line-height:35px;font-family:"微软雅黑";padding-top:20px;}
.new_bussiness li table span {display:block;}
.new_bussiness li table font {display:block;}
.new_bussiness li table .td_span1 {font-size:24px;color:#5d5d5d;font-family:"arial";text-transform:Uppercase;}
.new_bussiness li table .td_font1 {font-size:30px;color:#000;text-transform:Uppercase;line-height:45px;} 
.mid {border-top:dashed 1px #b2b2b2;}
.bo {border-top:dashed 1px #b2b2b2;border-bottom:0px !important;}
.new_bussiness li table .td_span2 {font-size:17px;color:#000;font-family:"arial";text-transform:Uppercase;}
.new_bussiness li table .td_font2 {font-size:20px;color:#000;font-family:"微软雅黑";text-transform:Uppercase;}
.new_bussiness li p span {font-size:24px;color:#037c0e;font-family:"微软雅黑";font-weight:bold;}

.business_top_bg {width:505px;font-size:14px;color:#636363;font-family:"微软雅黑";line-height:2.2;padding-left:415px;height:245px;margin:0 auto;background:Url(../images/business_top_bg.jpg) no-repeat top center;margin-top:25px;}
.business_top_bg p {width:482px;height:192px;margin-right:20px;margin-top:10px;float:Right;}

.business_mid_bg {width:100%;height:340px;position:relative;margin-top:30px;background:Url(../images/business_mid_bg.jpg) no-repeat top center;border-bottom:solid 1px #b8b8b8;}
.business_mid_bg div {font-size:14px;color:#636363;font-family:"微软雅黑";line-height:26px;}
#business_mid_1 {width:373px;height:102px;position:absolute;left:10px;top:194px;text-align:right;}
#business_mid_2 {width:445px;position:absolute;right:0px;top:153px;}

.business_bo_bg {width:100%;height:640px;position:relative;background:url(../images/business_bo_bg.jpg) no-repeat 150px top;}
.business_bo_bg {font-size:14px;color:#636363;font-family:"微软雅黑";line-height:26px;}
#business_bo_1 {width:230px;position:absolute;left:77px;top:85px;}
#business_bo_1 span {color:#037c0e;font-weight:bold;}
#business_bo_2 {width:160px;position:absolute;right:98px;top:126px;}
#business_bo_3 {width:490px;position:absolute;left:5px;bottom:10px;text-align:Right;}
#business_bo_4 {width:280px;position:absolute;right:16px;bottom:23px;}

#job_tit {position:absolute;left:45px;top:45px;}
#job_big_tit {position:absolute;right:45px;top:45px;}

.job_ul_tit {margin-top:200px;width:124px;height:43px;line-height:43px;text-align:center;font-size:14px;font-family:"微软雅黑";background-color:#008332;color:#fff;font-weight:bold;margin-bottom:10px;}
.job_ul {}
.job_ul li {line-height:38px;color:#696969;border-bottom:solid 1px #d3d3d3;}
.job_ul li div.option_job {display:none;margin-left:210px;width:400px;height:auto;padding:10px;padding-top:0px;margin-top:-33px;}
.job_ul li .job_ul_li_dot {}
.job_ul li.job_dot {background:url(../images/job_dot.jpg) no-repeat 900px 15px;}
.job_ul li.job_dot_hover {background:url(../images/job_dot_hover.jpg) no-repeat 900px 15px;}
/*special*/


.special_ul {padding-top:10px;width:980px;margin:0 auto;}
.special_ul li {width:358px;height:254px;border:solid 1px #ddd;box-shadow: 0px 0px 5px #eaeaea;padding-left:600px;margin-bottom:10px;position:relative;margin-bottom:27px;}
.special_ul li img {display:block;border-right:solid 6px #008332;}
.special_tit {font-size:20px;font-family:"微软雅黑";color:#008332;padding-top:28px;display:block;padding-bottom:10px;border-bottom:solid 1px #ddd;}
.special_ul li div {padding-right:15px;}
.special_leftimg {width:578px;height:254px;float:left;position:absolute;left:0px;top:0px;}
.special_ul li p {padding-top:10px;line-height:23px;color:#787878;}
.special_ul li span {position:absolute;right:277px;bottom:25px;font-size:14px;font-family:"微软雅黑";}
.special_ul li a.spe_more {position:absolute;right:10px;bottom:25px;color:#008332;font-size:14px;font-family:"微软雅黑";}
.special_ul li a.spe_more:hover {text-decoration:underline;}
.special_ul li a:hover img {filter:alpha(opacity=70);  -moz-opacity:0.7;  -khtml-opacity: 0.7;  opacity: 0.7;}

.article_main {width:1030px;margin:0 auto;padding-top:20px;position:relative;z-index:3;}

.left {width:296px;float:left;border:solid 1px #bfbfbf;padding:25px;position:relative;z-index:3;background-color:#f1f1f1;}
.left_tit {font-size:15px;}
.left_h3 {color:#;}
.left_div {margin-bottom:20px;line-height:25px;color:#666666;}

.right {width:657px;float:right;}
.right img {max-width:657px;width:auto !important;width:657px;}
/*news*/

.list_top {width:1000px;height:auto;padding-top:25px;}
.list_top_left {width:487px;height:241px;float:left;border:solid 1px #cecece;}
.list_top_right {width:488px;height:240px;border:solid 1px #ddd;float:Right;}
.list_top_right_tit {height:38px;color:#fff;background-color:#008332;padding:15px 30px;}
.list_top_right_tit span {font-size:17px;font-weight:bold;}
.list_top_right_tit font {font-size:12px;font-family:"arial";}
.list_top_right_con {position:relative;padding:10px 15px 10px 120px;}
.list_top_right_con div {text-align:center;position:absolute;left:30px;top:10px;}
.list_top_right_con div font {font-size:48px;color:#999999;}
.list_top_right_con div span {font-size:14px;color:#999999;}
.list_top_right_con h3 {font-size:16px;font-family:"微软雅黑";}
.list_top_right_con p {color:#787878;line-height:25px;padding-top:5px;}

.news_ul {padding-top:20px;}
.news_ul li {height:70px;padding:30px 42px;border:solid 1px #ddd;position:relative;margin-bottom:15px;background:url(news_lidot.jpg) no-repeat 20px center #fff;}
.news_ul li a {font-size:20px;color:#333333;font-family:"微软雅黑";}
.news_ul li a:hover {color:Red;text-decoration:underline;}
.news_ul li p {padding-top:11px;color:#7a7a7a;line-height:20px;}
.news_ul li span {position:absolute;right:53px;top:33px;color:#6A6A6A;}

/**************tabs*****************/

/**article**news**/

.collb{overflow:hidden;margin-top:25px}
.collb_l{border:1px solid #d8d8d8;width:640px;padding:45px 35px;background:#fff;float:left}
.collb_l img {max-width:635px;width:auto !important;width:635px;}
.collb_l h1{color:#333333;font-size:18px;text-align:center}
.collb_la{text-align:center;padding:18px 0}
.collb_la p{display:inline-block;}
.collb_la p{display:inline}
.collb_lb {line-height:2;font-size:14px;color:#666;}


/**business**/
.main_business {width:920px;height:auto;margin:0 auto;background-color:#fff;padding:25px 40px;padding-top:45px;padding-bottom:55px;border:solid 1px #d8d8d8;position:relative;z-index:2;}

.business_top_bg {width:505px;font-size:14px;color:#636363;font-family:"微软雅黑";line-height:2.2;padding-left:415px;height:245px;margin:0 auto;background:Url(../images/business_top_bg.jpg) no-repeat top center;margin-top:25px;}
.business_top_bg p {width:482px;height:192px;margin-right:20px;margin-top:10px;float:Right;}

.business_mid_bg {width:100%;height:340px;position:relative;margin-top:30px;background:Url(../images/business_mid_bg.jpg) no-repeat top center;border-bottom:solid 1px #b8b8b8;}
.business_mid_bg div {font-size:14px;color:#636363;font-family:"微软雅黑";line-height:26px;}
#business_mid_1 {width:373px;height:102px;position:absolute;left:10px;top:194px;text-align:right;}
#business_mid_2 {width:445px;position:absolute;right:0px;top:153px;}

.business_bo_bg {width:100%;height:640px;position:relative;background:url(../images/business_bo_bg.jpg) no-repeat 150px top;}
.business_bo_bg {font-size:14px;color:#636363;font-family:"微软雅黑";line-height:26px;}
#business_bo_1 {width:230px;position:absolute;left:77px;top:85px;}
#business_bo_1 span {color:#037c0e;font-weight:bold;}
#business_bo_2 {width:160px;position:absolute;right:98px;top:126px;}
#business_bo_3 {width:490px;position:absolute;left:5px;bottom:10px;text-align:Right;}
#business_bo_4 {width:280px;position:absolute;right:16px;bottom:23px;}


/*text-indent:2em*/}
.collb_lc span{display:inline-block;height:24px;float:left;line-height:24px;padding-right:15px;color:#b5b5b5}
.collb_lc span{*display:inline}
.collb_ld{color:#a0a0a0;margin:25px 0;}
.collb_ld b{height:16px;width:16px;display:inline-block;margin-right:11px;float:left;margin-top:1px}
.collb_ldl{float:left}
.collb_ldl b{background:url(../images/collb_a.png) no-repeat center center #d5d5d5;*background:url(../images/collb_a.gif) no-repeat center center #d5d5d5;}
.collb_ldl b:hover{background:url(../images/collb_a.png) no-repeat center center #939395;*background:url(../images/collb_a.gif) no-repeat center center #939395;}
.collb_ldr{float:left;margin-left:45px}
.collb_ldr b{background:url(../images/collb_b.png) no-repeat center center #d5d5d5;
*background:url(../images/collb_b.gif) no-repeat center center #d5d5d5;}
.collb_ldr b:hover{background:url(../images/collb_b.png) no-repeat center center #939395;
*background:url(../images/collb_b.gif) no-repeat center center #939395;}
.collb_ld a{color:#a0a0a0;font-weight:bold;}
.collb_r{float:right;width:280px;background-color:#fff;}
.rel_ul {}
.rel_ul li {line-height:25px;}



.left_body {padding:10px 0;color:#666666;line-height:23px;}
.left_body strong {color:#000;}
.left_body b {color:#000;}
.imgurls li {margin-bottom:10px;}
/**message**/

.left_contact_ul { line-height:26px;}
.left_contact_ul li {border-bottom:dashed 1px #ddd;padding-bottom:5px;margin-bottom:10px;line-height:21px;color:#575757;}
.left_contact_ul li h3 {font-size:18px;font-family:"微软雅黑";padding-bottom:10px;}
.left_contact_ul li img {padding:5px 0px;}
.map {border:solid 1px #ddd;}

.message {margin-top:25px;margin-bottom:18px;}
.message_left {width:480px;float:left;padding-left:45px;background:url(../images/message_left_bg.jpg) no-repeat left top;}

.message_input {height:35px;padding:0 10px;border:solid 1px #d6d6d6;line-height:35px;width:440px;margin-bottom:6px;}
.message_textarea {height:64px;border:solid 1px #d6d6d6;width:440px;padding:10px;}
.message_right {width:445px;float:Right;width:490px;background:url(../images/message_right_bg.jpg) no-repeat right bottom;}
.message_right table td {height:25px;}
.message_submit {width:73px;height:33px;text-align:center;color:#fff;border:0px;background-color:#008332;}
.message_reset {width:73px;height:33px;text-align:center;color:#fff;border:0px;background-color:#2a2b2f;}
/*artist*/

.artist_ul {padding-top:20px;}
.artist_ul li {border:solid 1px #d7d7d7;margin-bottom:10px;height:160px;padding:20px 20px; background-color:#fff;padding-left:280px;}
.artist_img {margin-top:-20px;margin-left:-279px;float:left;padding:10px;display:block;border-right:solid 1px #d9d9d9;width:233px;height:180px;background-color:#eeeeee;}
.artist_ul li h3 {font-size:19px;font-weight:normal;color:#323232;font-family:"微软雅黑";}
.artist_ul li p {padding:5px 0px;line-height:20px;}

.artist_ul_dot {float:left;margin-left:-26px;margin-top:47px;}

.footer {width:100%;background-color:#292b2e;height:290px;}
.footer_con {width:980px;margin:0 auto;padding-top:45px;}
.footer_logo {height:60px;width:100%;}
.footer_logo img#footer_logo {float:left;}
.footer_logo a#totop {float:right;cursor:pointer;}
.footer_menu {width:775px;float:left;background-color:#616366;height:25px;line-height:25px;}
.footer_menu li {float:left;width:86px;text-align:center;font-size:14px;font-family:"宋体";}
.footer_menu li a {color:#cbccce;}
.footer_menu li a:hover {text-decoration:underline;color:#fff;display:block;width:100%;height:100%;}
.links {width:190px;height:25px;position:relative;float:Right;text-align:center;color:#d0d1d3;font-size:13px;font-family:"微软雅黑";line-height:25px;background:url(../images/links_img.jpg) no-repeat 170px center #68696d;}
.links_ul {display:none;position:absolute;bottom:25px;left:0px;width:180px;background-color:#68696D;padding:5px;}
.links_ul a {color:#D0D1D3;}
.links_ul a:hover {color:red;text-decoration:underline;}
.copyright {width:690px;float:left;padding-top:20px;color:#c5c6c9;line-height:25px;padding-left:100px;background:url(copyright.jpg) no-repeat left center;}
.copyright a {color:#c5c6c9;text-decoration:none;}
.footer_weixin {float:right;width:135px;padding-top:23px;}
.footer_weixin li {float:left;margin-right:22px;text-align:center;font-size:14px;font-family:"微软雅黑";color:#fff;}
.footer_weixin li p {}
.footer_weixin li p#footer_weixin1 {margin-top:10px;padding-left:30px;background:url(weixin_dot1.jpg) no-repeat left center;}
.footer_weixin li p#footer_weixin2 {margin-top:10px;padding-left:30px;background:url(../images/weixin_dot2.jpg) no-repeat left center;}

/*page_list*/
.dede_pages {text-align:center;padding-top:15px;}
.dede_pages a {border:solid 1px #dee2e5;padding:3px 10px;margin:0 3px;}
.dede_pages a:hover {background-color:#a58367;color:#fff;}
.dede_pages span {background-color:#a58367;color:#fff;border:solid 1px #dee2e5;padding:3px 10px;margin:0 3px;}
.page_pn {padding-top:10px;border-top:solid 1px #ddd;margin-top:15px;}
.page_pn a {color:#9d9d9c;}
.page_pn a:hover {text-decoration:underline;}


/*========== page */
#page {
	padding: 20px 10px 20px 10px;
	margin: 0px auto;
	text-align: center;
}
#page a {
	display: inline-block;
	width: 28px;
	height: 28px;
	line-height:28px;
	border-radius:28px;
	text-align: center;
	color: #fff;
	font-size: 15px;
	background:#666;
	background-position: 0px 0px;
	margin: 0px 3px 0px 3px;
	transition:500ms;
}
#page a:hover {
	background:#82cd1b;
	color: #ffffff;
	text-decoration:none;
}
#page .current {
	display: inline-block;
	width: 28px;
	height: 28px;
	text-align: center;
	color: #ffffff !important;
	font-size: 15px;
	background:#82cd1b;
	margin: 0px 3px 0px 3px;
}
#page .prve {
	font-family:"宋体";
}
#page .prve:hover {
}
#page .prveNO {
	background-position: 0px -120px !important;
	text-indent: -9999em;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
#page .next {
	font-family:"宋体";
}
#page .next:hover {
}
#page .nextNO {
	background-position: 0px -158px !important;
	text-indent: -9999em;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
/* end*/